## fonts-yrsa-rasa 1.002

=== debian/changelog ===
fonts-yrsa-rasa (1.002-1) unstable; urgency=low

  * Initial release (Closes: #821873)
  * Repackage Rasa-fonts-v1.002.zip and Yrsa-fonts-v1.002.zip into single
    package from upstream.

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jul 2016 11:25:45 +0530
