=== debian/control ===
Source: fonts-yrsa-rasa
Section: fonts
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper (>= 9~)
Standards-Version: 3.9.8
Homepage: https://github.com/rosettatype/yrsa-rasa
Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/fonts-yrsa-rasa.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fonts-yrsa-rasa.git

Package: fonts-yrsa-rasa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Open-source, libre fonts for Latin + Gujarati
 This package provides free fonts for Gujarati script which is primarily used
 in the Indian state of Gujarat.
 .
 It includes following fonts:
  * Yrsa (Latin)
  * Rasa (Gujarati)
