=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%yrsa-rasa-$1.tar.gz%" \
   https://github.com/rosettatype/yrsa-rasa/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
