## fonts-yrsa-rasa 2.001

=== debian/changelog ===
fonts-yrsa-rasa (2.001-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Aug 2021 10:30:49 +0530

fonts-yrsa-rasa (2.001-1) experimental; urgency=low

  * New upstream release.

 -- Kartik Mistry <kartik@debian.org>  Wed, 21 Apr 2021 10:15:27 +0530

fonts-yrsa-rasa (2.000-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated debian-compat to 13.

 -- Kartik Mistry <kartik@debian.org>  Wed, 07 Apr 2021 21:40:35 +0530

fonts-yrsa-rasa (1.002-3) unstable; urgency=low

  * Added debian/gitlab-ci.yml.
  * Added debian/upstream/metadata file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Apr 2020 20:35:18 +0530

fonts-yrsa-rasa (1.002-2) unstable; urgency=low

  * Moved package under Debian Fonts Task Force project.
  * debian/control:
    + Updated Vcs-* fields.
    + Updated Standards-Version.
    + Update Maintainer/Uploaders fields.
  * Updated dh to 11.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Tue, 21 Aug 2018 17:43:28 +0530
