=== debian/control ===
Source: fonts-yrsa-rasa
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Kartik Mistry <kartik@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/rosettatype/yrsa-rasa
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa
Rules-Requires-Root: no

Package: fonts-yrsa-rasa
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Open-source, libre fonts for Latin + Gujarati
 This package provides free fonts for Gujarati script which is primarily used
 in the Indian state of Gujarat.
 .
 It includes following fonts:
  * Yrsa (Latin)
  * Rasa (Gujarati)
