## fonts-yrsa-rasa 2.005

=== requirements.txt ===
fontmake==2.4.2
gftools==0.5.2
fontbakery==0.8.2
defcon==0.7.2
statmake==0.3.0
brotli==1.0.9
psautohint==2.3.1
