=== debian/changelog ===
fonts-yrsa-rasa (2.005-2) unstable; urgency=low

  * debian/watch:
    + Updated to standard 5.
  * debian/control:
    + Updated Standards-Version to 4.7.3
    + Removed redundant fields.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Thu, 22 Jan 2026 18:05:10 +0530

fonts-yrsa-rasa (2.005-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.6.0
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Sat, 20 Nov 2021 11:36:35 +0530
