=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: fonts-yrsa-rasa
 Section: fonts
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/rosettatype/yrsa-rasa
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-yrsa-rasa
-Rules-Requires-Root: no
 
 Package: fonts-yrsa-rasa
 Architecture: all
