=== debian/watch ===
Version: 5

Template: Github
Owner: rosettatype
Project: yrsa-rasa
Update-Script: uupdate
